Node.js 老版本安装失败,提示缺少 icpc◔ ‸◔?

Rachel
  • 361

最近正在入门 Node.js 的路上,目前主要参考 这篇文章
在搭建教程中相同版本的 Node.js 时遇到安装失败,原因是缺少编译组件。其中有 icpc,但是在网络中没有搜到这个组件的相关信息,请问大家这个 icpc 是什么?
如果安装的话,是不是用:yum install icpc
另外的组件都是按照名字安装吗?

报错信息截图:

clipboard.png

回复
阅读 1.7k
1 个回答

环境中没有安装g++/c++
sudo apt-get install build-essential libssl-dev curl git-core

./configure
make
sudo make install

撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
宣传栏